# PutTransportDetailsRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**is_partnered** | **bool** | Indicates whether a putTransportDetails request is for an Amazon-partnered carrier. | 
**shipment_type** | [**\Swagger\Client\Models\ShipmentType**](ShipmentType.md) |  | 
**transport_details** | [**\Swagger\Client\Models\TransportDetailInput**](TransportDetailInput.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

